@charset "utf-8";
/*
CSS Name:old
Date: 2011/5/16
*/

.main-title h1,.main-title h2{
	background-image:url(../9011image_co_old/midasi_bg_green.gif);
}

.program-table th {
	background-color:#CFC;
}

.circle11-1{
	background:url(../9011image_co_old/point_circle11_green.gif) no-repeat 0px 0.25em;
}

.square12-1{
	background:url(../9011image_co_old/point_square12_green.gif) no-repeat 0px 0.23em;
}

.bar20-1{
	background:url(../9011image_co_old/icon_bar_green_1.gif) no-repeat 0px 0em;
}

.square18-note{
	background: url(../9011image_co_old/icon_note_orange.gif) no-repeat 0px 0em;
}

.square35-movie {
	background: url(../9011image_co_old/icon_movie_green.gif) no-repeat 0px 0em;
}

.square35-image {
	background: url(../9011image_co_old/icon_image_green.gif) no-repeat 0px 0em;
}
.square35-pencil {
	background: url(../9011image_co_old/icon_pencil_green.gif) no-repeat 0px 0em;
}

.square35-fude {
	background: url(../9011image_co_old/icon_fude_green.gif) no-repeat 0px 0em;
}

.square35-comment {
	background: url(../9011image_co_old/icon_comment_green.gif) no-repeat 0px 0em;
}
